Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-admin
Navigation:
Lists: gentoo-admin: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-admin@g.o
From: Christian Theune <theuni@...>
Subject: Using python packages in multiple pythons
Date: Mon, 21 Nov 2005 12:53:40 +0100
Hi,<br>
<br>
we are a python centric software development company and have multiple
python version installed using SLOTs. After the upgrade for the
system-python beeing 2.4, I have a problem maintaining installed python
packages. For example, I need pyxml installed for both Python 2.3 and
Python 2.4. Unfortunately I don't see a way to handle this with
portage. I would be glad if someone could point me to a way to handle
this without working against the system.<br>
<br>
Thanks,<br>
Christian<br>
Navigation:
Lists: gentoo-admin: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
As can I disable arp reply
Next by thread:
system audit
Previous by date:
[gentoo-admin] Problem with configuring network via '/sbin/ifconfig'
Next by date:
system audit


Updated Jun 17, 2009

Summary: Archive of the gentoo-admin mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.